Bug 1024923 - getCacheEntry not working when distribution gets go remote
Summary: getCacheEntry not working when distribution gets go remote
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: unspecified
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ER4
: 6.2.0
Assignee: Nobody
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks: 1017190
TreeView+ depends on / blocked
 
Reported: 2013-10-30 15:13 UTC by Martin Gencur
Modified: 2014-03-17 04:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-2999 0 Critical Resolved getCacheEntry not working when distribution gets go remote 2015-08-24 11:43:59 UTC

Description Martin Gencur 2013-10-30 15:13:12 UTC

Comment 2 Michal Linhard 2013-12-10 11:36:46 UTC
I'll check this for ER5


Note You need to log in before you can comment on or make changes to this bug.